
Colony Scout - Task #523

Colony Environment

08/05/2009 04:11 PM - Dan Shope

Status: Assigned Start date: 08/05/2009

Priority: Tabled Due date:  

Assignee: Dan Shope % Done: 0%

Category:  Estimated time: 3.00 hours

Target version:    

Description

Design colony environment storage cabinet for under main shop table. Shop master has approved usage of the under-table area.

The other area considered for storage is beside Shelfimus Prime -- this would require relocation of the wire storage (on the side of

the cabinet) and hexabot (unknown).

History

#1 - 10/07/2009 04:19 PM - Dan Shope

- Priority changed from Normal to Low

#2 - 12/11/2009 11:13 AM - Dan Shope

- Priority changed from Low to Tabled

#3 - 12/11/2009 09:53 PM - Dan Shope

- Tracker changed from Bug to Task
